 td {margin-left:0;
 margin-top:0;
 margin-right:0;
 margin-bottom:0;
 FONT-WEIGHT: normal;
 COLOR: #676767; 
 font-family : Times New Roman, Times, serif;
 font-size: 95%
}

.alpha {
font-family: Courier New, Courier, mono;
}

A {
 COLOR: #f15c22; 
 TEXT-DECORATION: none;
}
   
A:hover {
  TEXT-DECORATION: underline;
}

A:visited {
 COLOR: #f15c22; 
 }
		 
p {
	color:#000000;  
        margin-left:10;
        margin-top:8;
        margin-right:10;
        margin-bottom:8;  
        text-align: justify; 
}
		  
p.reg{
	  FONT-WEIGHT: bold;
          COLOR: #676767; 
          text-align:left;
}

h1 {
color:#555555;   
  FONT-SIZE: 120%;
  FONT-WEIGHT: bold;
  text-align: center;
  FONT-FAMILY: Arial, Helvetica, Geneva;
}

.on{
	color: #555555;
}

.onb{
	color: #555555;
        FONT-WEIGHT: bold;
}
.year{
font-family:  Courier New, Courier, mono;
FONT-SIZE: 90%;
}

.entry {TEXT-DECORATION: none; font-size:13px; font-family : Times New Roman, Times, serif; }
A.entry:hover {TEXT-DECORATION: underline;}

.cr {color:#b1b1b1;font-size:8pt}
a.cr {color:#b1b1b1;font-size:8pt}
a.cr:visited{color:#b1b1b1;}